Bug 12362 - Fix division by zero error in 05.system event script
Fix division by zero error in 05.system event script
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.4.6
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-04 15:03 UTC by Amitay Isaacs
Modified: 2016-10-25 07:47 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-4 branch (2.32 KB, patch)
2016-10-04 15:06 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-10-04 15:03:37 UTC

    
Comment 1 Amitay Isaacs 2016-10-04 15:06:55 UTC
Created attachment 12541 [details]
Patches for v4-4 branch
Comment 2 Martin Schwenke 2016-10-04 21:38:15 UTC
Hi Karolin,

This one is ready for 4.4.

Thanks!
Comment 3 Karolin Seeger 2016-10-19 07:56:03 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-4-test.
Comment 4 Karolin Seeger 2016-10-25 07:47:04 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-4-test.
Closing out bug report.

Thanks!